.order-form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.order-form :after,
.order-form :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*.order-form .form-group {
    margin-bottom: 15px;
}

.order-form .form-group {
    margin-bottom: 15px;
}*/
.order-form .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.order-form .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}
.order-form .form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.order-form .form-control:-ms-input-placeholder {
    color: #999;
}
.order-form .form-control::-webkit-input-placeholder {
    color: #999;
}
.order-form .form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}
.order-form .form-control[disabled],
.order-form .form-control[readonly],
.order-form fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}
.order-form .form-control[disabled],
.order-form fieldset[disabled] .form-control {
    cursor: not-allowed;
}
.order-form textarea.form-control {
    height: auto;
}
.order-form input[type="search"] {
    -webkit-appearance: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .order-form input[type="date"].form-control,
    .order-form input[type="time"].form-control,
    .order-form input[type="datetime-local"].form-control,
    .order-form input[type="month"].form-control {
        line-height: 34px;
    }
    .order-form .input-group-sm input[type="date"],
    .order-form .input-group-sm input[type="time"],
    .order-form .input-group-sm input[type="datetime-local"],
    .order-form .input-group-sm input[type="month"],
    .order-form input[type="date"].input-sm,
    .order-form  input[type="time"].input-sm,
    .order-form input[type="datetime-local"].input-sm,
    .order-form input[type="month"].input-sm {
        line-height: 30px;
    }
    .order-form .input-group-lg input[type="date"],
    .order-form .input-group-lg input[type="time"],
    .order-form .input-group-lg input[type="datetime-local"],
    .order-form .input-group-lg input[type="month"],
    .order-form input[type="date"].input-lg,
    .order-form input[type="time"].input-lg,
    .order-form input[type="datetime-local"].input-lg,
    .order-form input[type="month"].input-lg {
        line-height: 46px;
    }
}




.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.btn-group-justified > .btn, 
.btn-group-justified > .btn-group {
    display: table-cell;
    float: none;
    width: 1%;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, 
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group-justified > .btn-group .btn {
    width: 100%;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    float: left;
}

form .btn-group button * {
    -webkit-transition: none;
    transition: none;
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, 
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group-justified > .btn-group .btn {
    width: 100%;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    float: left;
}

/*.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-justified > .btn-group .btn {
    width: 100%;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-justified > .btn-group .btn {
    width: 100%;
}

.btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}*/

.order-form .btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .order-form .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .order-form .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn:first-child {
    margin-left: 0;
}
.order-form .btn-group-justified > .btn-group .btn {
    width: 100%;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn:first-child {
    margin-left: 0;
}
.order-form .btn-group-justified > .btn-group .btn {
    width: 100%;
}

.order-form .btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.btn-group-justified > .btn, .btn-group-justified > .btn-group {
    display: table-cell;
    float: none;
    width: 1%;
    padding: 2px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


/*.col-lg-1, .col-lg-10,  .col-lg-11, .col-lg-12, 
.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, 
.col-lg-6, .col-lg-7,.col-lg-8, .col-lg-9, 
.col-md-1, .col-md-10, .col-md-11, 
.col-md-12, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, 
.col-md-7, .col-md-8, .col-md-9, 
.col-sm-1, .col-sm-10, .col-sm-11, 
.col-sm-12, .col-sm-2, .col-sm-3, 
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, 
.col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, 
.col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, 
.col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, 
.col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
}*/

.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}


.btn-box {
    text-align: center;
}


@media screen and (max-width: 479px){ 
    .time-group , .form-group {
        text-align: center;
    }

    .order-form form .date-time-block {
        margin-top: 15px;
        margin-bottom: 15px;
    }

}